/*------------------------------------*\
  RESET
\*------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0b1 | 201101
   NOTE:WORK IN PROGRESS
   USE WITH CAUTION AND TEST WITH ABANDON */

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  font:inherit;
  vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
  display:block;
}
body{
  line-height:1;
  background-color: #333333;
}
ol,ul{
  list-style:square;
  margin-bottom:10px;
}
li {
	margin-left:30px;
	line-height: 120%;
}
blockquote,q{
  quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
  content:'';
  content:none;
}
/* remember to define visible focus styles!
:focus{
  outline:?????;
} */

/* remember to highlight inserts somehow! */
ins{
  text-decoration:none;
}
del{
  text-decoration:line-through;
}

table{
  border-collapse:collapse;
  border-spacing:0;
}

i, em {
	font-style: italic;
}

b {
	font-weight: bold;
}
div#header {
	font-family: "museo-slab";
	width: 780px;
	height:200px;
	position: fixed;
	text-align: right;
	display:inline;
	top:5px;
	left:270px;

	
}


div#sitetitle a {
	font-weight:700;
	font-size: 3em;
	color:grey;
	text-decoration: none;

}



div#byline {
	font-size:2em;
	color:black;
}	

div#contact, div#contact a {
	font-size:.8em;
	color:black;
	text-decoration: none;
}	

div#contact img {
	width:25px;
	height:25px;
}
	

div#blogpostbox img {
	border:1px solid black;
	
	
}

div#blogpostbox img.pixelated {
	border:none;
}

div#blogpostbox {
	position: relative;
	left:150px;
	padding-left:50px;
	top:150px;
	padding-top:50px;
	width:802px;
	padding-right:50px;
	padding-bottom:50px;
	background-color: #F2F3F2;
	border-top:1px solid grey;
	z-index: 10;
}

div#blogpostbox p {
	font-size: 1.3em;
	line-height: 170%;
	margin-bottom: 20px;
	text-align: justify;
	text-rendering: optimizeLegibility;
}

div#blogpostbox p.quote {
	margin-left:20px;
	margin-right:20px;
	font-weight:bold;
	font-size: 1em;
	line-height: 1.2em;
	color:grey;
}

div#blogpostbox a:link, div#blogpostbox a:visited, div#blogpostbox a:hover {
	color:black;
	font-weight: bold;
}

body#entry h1 {
	font-size: 3.5em;
	margin-bottom: 30px;
	text-rendering: optimizeLegibility;
}

div#date {
	font-size:14pt;
	line-height: 14pt;
	font-family: "pragmatica-web-condensed";
	font-weight: 300;
	font-style: normal;
	color:gray;
	position:fixed;
	top:124px;
	width:150px;
	height:26px;
	border-bottom:1px solid grey;
	text-align: center;
}

div#nextentry {
	font-family: Helvetica, sans-serif;
	font-size:20pt;
	color:gray;
	position:fixed;
	top:168px;
	width:150px;
	text-align: center;
}

div#preventry {
	font-family: Helvetica, sans-serif;
	font-size:20pt;
	color:gray;
	position:fixed;
	top:83px;
	width:150px;
	text-align: center;
}

a#nextarrow, a#prevarrow {
	font-family: "Lucida Sans Unicode";
}

div#preventry a, div#nextentry a {
	color:gray;
	text-decoration: none;
}

div#nextprevbelowbody {
	border-top:1px dotted grey;
	padding-top:20px;
	margin-top:20px;
	font-size:0.7em;
	color:grey;
	
}

code {
	font-family: "source-code-pro";
	font-size:.8em;
	background-color: white;
	border: 1px dotted grey;
	padding:7px;
	
}

pre.code {
	font-family: "source-code-pro";
	font-size:.8em;
	background-color: white;
	border: 1px dotted grey;
	padding:7px;
	
}

.beigequote {
	border-left: 3px grey double;
	border-right: 3px grey double;
	font-size:.8em;
	color:black;
	text-rendering: optimizeLegibility;
	padding:0 30px 0 30px;
	
}

p.beigequote {
	
		font-size:.8em;
}

.pixelated {
  image-rendering:optimizeSpeed;             /* Legal fallback */
  image-rendering:-moz-crisp-edges;          /* Firefox        */
  image-rendering:-o-crisp-edges;            /* Opera          */
  image-rendering:-webkit-optimize-contrast; /* Safari         */
  image-rendering:optimize-contrast;         /* CSS3 Proposed  */
  image-rendering:crisp-edges;               /* CSS4 Proposed  */
  image-rendering:pixelated;                 /* CSS4 Proposed  */
  -ms-interpolation-mode:nearest-neighbor;   /* IE8+           */
  border:none;
}


